{
  "loading_messages": [
    "Simple Made Beautiful",
    "Created by: Vechrozilator",
    "Notice Glazed Terracottas, it's texture is cleaner!",
    "It's not a plain color textures, just a simple texture.",
    "Smoother texture brings smoother experience",
    "Simple Pack, Simple World, Play Simple!",
    "More content created by Vechrozilator can be downloaded in MCPEDL",
    "Some blocks have animation, such as furnace's fire, glass, ice, dragon's egg, beacon, etc.",
    "Also have some animation!"
  ]
}